encodeautodetect.lo: encodeautodetect.c encode.h ../rfc822/config.h \
 /usr/include/stdio.h /usr/include/sys/cdefs.h /usr/include/alpha/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/alpha/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/alpha/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/sys/types.h \
 /usr/include/alpha/types.h /usr/include/alpha/endian.h \
 /usr/include/sys/endian.h /usr/include/alpha/endian_machdep.h \
 /usr/include/alpha/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/alpha/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/stdlib.h /usr/include/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/string.h \
 /tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode.h \
 /usr/include/stdint.h /usr/include/locale.h \
 /tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode-categories-tab.h \
 /tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode-script-tab.h

encode.h:

../rfc822/config.h:

/usr/include/stdio.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/stdlib.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode.h:

/usr/include/stdint.h:

/usr/include/locale.h:

/tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode-categories-tab.h:

/tmp/pkgbuild/mail/maildrop/work.alpha/.buildlink/include/courier-unicode-script-tab.h:
